Page MenuHomePhabricator

Rename JADE->Jade in continuous integration
Closed, ResolvedPublic

Description

When the extension is renamed, we'll want our CI pipelines and triggers to follow.

Event Timeline

awight created this task.Dec 18 2018, 1:00 AM

Change 480285 had a related patch set uploaded (by Awight; owner: Awight):
[integration/config@master] [DNM] Rename JADE to Jade

https://gerrit.wikimedia.org/r/480285

Halfak triaged this task as Normal priority.Feb 26 2019, 10:29 PM
Halfak moved this task from Active to Review on the Scoring-platform-team (Current) board.

There's nothing to review here. It's blocked on T212181

awight removed a subscriber: awight.Mar 21 2019, 4:05 PM
Harej added a subscriber: Harej.Apr 16 2019, 12:31 AM

There's nothing to review here. It's blocked on T212181

This task is T212181.

There's nothing to review here. It's blocked on T212181

This task is T212181.

I'm so facepalm right now. Sorry. I meant moving the repositories in gerrit which is now T221053 I guess.

Harej assigned this task to Ladsgroup.Apr 19 2019, 2:06 AM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 19 2019, 2:06 AM
Harej raised the priority of this task from Normal to High.Apr 19 2019, 2:07 AM

Change 480285 had a related patch set uploaded (by Hashar; owner: Adam Wight):
[integration/config@master] Rename mediawiki extension JADE to Jade

https://gerrit.wikimedia.org/r/480285

Change 480285 merged by jenkins-bot:
[integration/config@master] Rename mediawiki extension JADE to Jade

https://gerrit.wikimedia.org/r/480285

hashar closed this task as Resolved.Apr 19 2019, 8:15 AM